Affected packages

Packages affected by gnutls upgrade from 3.6.13-1.fc32 to 3.6.13-2.fc32 (in Fedora 32)
Package Current state Build Distance Build time
galera build 2 5 months ago
wine-mono build 2 5 months ago
rubygem-activesupport build 3 5 months ago
apache-rat build 4 4 months ago
jaxb2-maven-plugin build 4 5 months ago
xscreensaver build 4 5 months ago
jmol build 4 5 months ago
jspecview build 4 5 months ago
java-runtime-decompiler build 4 5 months ago
pcsxr build 4 5 months ago
orocos-kdl build 4 5 months ago
converseen build 4 5 months ago
skychart build 4 5 months ago
erlang-riak_client build None 5 months ago
erlang-riak_api build None 5 months ago
erlang-bitcask build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by gnutls upgrade from 3.6.13-1.fc32 to 3.6.13-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.